DLA-1823-1

NameDLA-1823-1
Descriptionlinux - security update
SourceDebian LTS
ReferencesCVE-2019-10126, CVE-2019-11477, CVE-2019-11478, CVE-2019-11479, CVE-2019-11810, CVE-2019-11833, CVE-2019-11884, CVE-2019-3846, CVE-2019-5489

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
linux (PTS)jessie3.16.56-1+deb8u1vulnerable
jessie (security)3.16.76-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
linuxsourcejessie3.16.68-2

Search for package or bug name: Reporting problems